RubyGems Navigation menu

yahoo_stocks 0.0.3

Sane Yahoo! Finance rubiesque client

Gemfile
          gem 'yahoo_stocks', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install yahoo_stocks
  
  
  
  
  
  
  

Authors:

  • Denis Redozubov

Owners:

C591da8eba9de46f50a832a1d827ad35

dr

Licenses:

  • MIT

Total downloads 969

For this version 343

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - February 18, 2014 (8.5 KB)
  2. 0.0.2 - February 18, 2014 (8.5 KB)
  3. 0.0.1 - February 17, 2014 (8.5 KB)

Runtime Dependencies:

Development Dependencies: